@charset "UTF-8";

/* Reset ------------------------------------------------------------------ */


:link,:visited {
    text-decoration: none;
}
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}
table {
    border-spacing: 0;
}
fieldset,img,abbr,acronym {
    border: 0;
} 
/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}

ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: underline;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}

/* table ----------------------------------------------------------------- */

table {
	text-align: left;
	font-size: 14px;
	background-color: rgba(255,255,255,0.8)
}

table td {
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #060;
	padding-left: 10px;
}

#jazz td {
	line-height: 1.3em;
	padding: 10px;
}

/* mailform ----------------------------------------------------------------- */

.comments-open-content {
	text-align: left;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}

.comments-open-content table td {
	line-height: 30px;
	border-bottom-style: none;
	padding-left: 10px;
}

/* Utilities ----------------------------------------------------------------- */

.pkg:after, #content-inner:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.pkg, #content-inner { display: block; }
/* no ie mac \*/
* html .pkg, * html #content-inner { height: 1%; }
.pkg, #content-inner { display: block; }
/* */

.inline { display: inline; }
.hidden { display: none; }



/* Layout ----------------------------------------------------------------- */

body {
    text-align: center;
    background: #fff;
}

#container {
	background-image: url(/img/tanesashi_bg.jpg);
	background-position: center 200px;
	background-repeat: no-repeat;
	}
	
#container-inner {
	width: 980px;
	min-height: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header, #content, #alpha, #beta, #gamma, #footer, #alpha735 {
    position: relative;
}

#content {
	}

#alpha, #beta, #gamma, #alpha735, #beta245 {
    display: inline;
    float: left;
}

#header-inner, #content-inner, #footer-inner,
#alpha-inner, #beta-inner, #gamma-inner {
}

#content-inner {
	padding-top: 35px;
	padding-bottom: 20px;
	position: relative;
	height: 735px;
}

#header-inner{
	padding-left: 10px;
	height: 91px;
	}

#alpha-inner, #beta-inner, #gamma-inner {
	padding-right: 10px;
	padding-left: 10px;
	height: 225px;
}

#alpha-inner735, #beta-inner245 {
	padding-right: 10px;
	padding-left: 10px;
}


#container-footer {
	height: 131px;
	position: absolute;
	bottom: 35px;
	width: 980px;
	text-align: left;
	left: 0px;
	background-image: url(/img/footer_bg.png);
}

#container-footer-inner {
	height: 111px;
	margin: 10px;
}

.search-results-container {
	text-align: left;
	padding-left: 10px;
}


/* Medium-Medium */

.layout-wm #alpha {
	width: 490px;
}

.layout-wm #beta {
	width: 490px;
}

.layout-wm #alpha735 {
	width: 735px;
	margin-bottom: 20px;
}

.layout-wm #beta245 {
	width: 245px;
	margin-bottom: 20px;
}

/* Web Page */

.asset-header {
	background-image: url(/img/960x50.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 50px;
	color: #FFF;
	line-height: 50px;
	font-size: 18px;
}

#alpha735 .asset-header {
	background-image: url(/img/715x50.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 50px;
	color: #FFF;
	line-height: 50px;
	font-size: 18px;
}

.asset-body {
	font-size: 12px;
	line-height: 1.5em;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}

.asset-body dl dt {
	margin: 0;
	font-weight: bold;
}

.asset-body dl dd {
	margin: 0;
	padding: 0 0 7px 22px;
}


/* Content ---------------------------------------------------------------- */

p {
	line-height: 1.1em;
}

a {
	color: #000;
}

a:link, a:visited {
    text-decoration: underline;
}

a:hover {
	color: #1e3d95;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, fieldset, ul, ol, dl {
    margin-bottom: .75em;
}

blockquote, ol, ul {
    margin-left: 30px;
}

ol { list-style: decimal outside; }
ul { list-style: disc outside; }
.item { list-style: none; }


/* Header */

#header-inner {
	}
	
#header-content {
	padding-left: 10px;
}

#header-name {
	margin-bottom: 0.25em;
	display: none;
}

#header-description {
	margin-bottom: 0;
	display: none;
}

#kensaku-content {
	padding-top: 15px;
	text-align: right;
	padding-right: 10px;
}

#header-menu {
	float: left;
	background-image: url(/img/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 71px;
	width: 298px;
	margin-top: 20px;
	margin-right: 10px;
	}
	
/* event-info */

#eventinfo {
	clear: both;
	padding-top: 20px;
	height: 225px;
	padding-right: 10px;
	padding-left: 10px;
}

#event-1 {
	float: left;
	padding-right: 20px;
}

#event-2 {
	float: left;
	padding-right: 20px;
}

#event-3 {
	float: left;
	padding-right: 20px;
}

#event-4 {}

#linkbox {
	clear: both;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
	position: absolute;
	bottom: 186px;
	right: 0px;
}

#link-1 {
	float: right;
	padding-left: 20px;
}

#link-2 {
	float: right;
}

#photobox {
	padding-left: 10px;
	clear: both;
	height: 88px;
	width: 960px;
}

/* Footer */

#footer {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #1e3d95;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1e3d95;
}

#footer-content {
	font-size: 12px;
	text-align: center;
}

#footer-inner {
	padding-top: 15px;
	padding-bottom: 15px;
}

#footer-navi {
	font-size: 10px;
	color: #FFF;
	line-height: 16px;
	}
	
#footer-navi a {
	color: #FFF;
	}

#fnavi01 {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
	height: 104px;
	float: left;
	width: 90px;
	padding-top: 4px;
	}
	
#fnavi03, #fnavi04 {
	background-image: url(/img/boader_v.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
	margin-right: 15px;
	height: 104px;
	float: left;
	width: 90px;
	padding-top: 4px;
	}
	
#fnavi05, #fnavi06 {
	background-image: url(/img/boader_v.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
	margin-right: 15px;
	height: 104px;
	float: left;
	width: 110px;
	padding-top: 4px;
	}
	
#fnavi02 {
	background-image: url(/img/boader_v.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
	margin-right: 15px;
	height: 104px;
	float: left;
	width: 90px;
	padding-top: 4px;
	}
	
#container-footer-content {
	text-align: right;
	font-size: 9px;
	float: right;
}

.company {
	font-size: 14px;
	margin-bottom: 3px;
}
.copyright {
}
.address-tel {
	font-size: 10px;
}
.footerlink {
	font-size: 11px;
	margin-top: 10px;
}

/* Navigation ------------------------------------------------------------- */	

#naviout {
	height: 40px;
	width: 652px;
	margin-top: 10px;
	clear: both;
	float: right;
}

#menu{
	position: absolute;
	left: 0px;
	top: 0px;
	height: 45px;
	width: 960px;
	}
	
#navi {
	margin-top: 10px;
	float: left;
	}
	
#navimail {}

#navi01,#navi02 {
	float: right;
	height: 12px;
	margin-left: 20px;
	}
	
#navi01 a {
	background-image: url(/img/button_mailmaga.png);
	width: 80px;}

#navi02 a {
	background-image: url(/img/button_mail.png);
	width: 80px;
}

#navi03 {
	padding-top: 2px;
}

#navi03 a {
	background-image: url(/img/menu_01.png);
	width: 162px;
}

#navi04 a {
	background-image: url(/img/menu_02.png);
	width: 162px;
}

#navi05 a {
	background-image: url(/img/menu_03.png);
	width: 163px;
}

#navi06 a {
	background-image: url(/img/menu_04.png);
	width: 165px;
}

#navi07 a {
background-image: url(/img/menu_05.png);
width: 197px;
}

#navi08 a {
background-image: url(/images/menu_link.png);
}

#navi09 a {
background-image: url(images/menu_privacy.png);
}

#navi01 a,#navi02 a {
	float:right;
	text-decoration: none;
	display: block;
	height: 12px;
	background-repeat: no-repeat;
	background-position: left top;
}

#navi03 a, #navi04 a,#navi05 a,#navi06 a,#navi07 a,#navi08 a {
	float: left;
	text-decoration: none;
	display: block;
	height: 40px;
	background-repeat: no-repeat;
	background-position: left top;
}

#navi09 a {
float: left;
text-decoration: none;
display: block;
height: 30px;
width: 100px;
background-repeat: no-repeat;
background-position: left top;
}

#navi01 a:hover, #navi02 a:hover,
#navi03 a:hover, #navi04 a:hover,
#navi05 a:hover, #navi06 a:hover,
#navi07 a:hover, #navi08 a:hover, #navi09 a:hover {
background-position: left bottom;
}

/* beta */

#nango {
	width: 470px;
	height: 100%;
	clear: both;
	font-size: 12px;
	text-align: left;
	line-height: 1.5em;
}

#nangoart {
	width: 225px;
	height: 225px;
	float: left;
	margin-right: 20px;
}

#nangoart-caption {
	float: left;
	font-size: 12px;
	text-align: left;
	line-height: 1.4em;
	margin-left: 10px;
}


/* Assets */

#news {
	width: 470px;
	text-align: left;
	font-size: 12px;
	}

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}

.asset,
.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
	clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 10px;
}

.asset-header,
.asset-content,
.asset-body,
.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}

.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}

.asset-name {
    margin-bottom: .25em;
}

.asset-footer,
.asset-meta {
    font-size: 11px;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
}

.asset-footer {
    clear: both;
    margin-top: 1.5em;
    padding-top: .5em;
}

.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}


/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */

.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 80%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}

#top-num-comments, #num-comments {
  text-align: center;
}

#comment-submit {
    font-weight: bold;
}

.comment,
.trackback {
    margin-bottom: .5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: .5em;
}

.comment .asset-meta,
.trackback .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

.comment-content p {
    margin-bottom: .5em;
}

/* Widgets */

#banner {}

.widget-header{
	line-height: 50px;
	color: #FFF;
	background-image: url(img/245x50.png);
	background-repeat: no-repeat;
	font-size: 18px;
}

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content {
	position: relative;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: left;
	padding-left: 5px;
}

img.pagetext {
	vertical-align: sub;
	padding-right: 5px;
}

.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.6;
    background: none;
}

.widget-tag-cloud .rank-1  { font-size: 1.75em; }
.widget-tag-cloud .rank-2  { font-size: 1.75em; }
.widget-tag-cloud .rank-3  { font-size: 1.625em; }
.widget-tag-cloud .rank-4  { font-size: 1.5em; }
.widget-tag-cloud .rank-5  { font-size: 1.375em; }
.widget-tag-cloud .rank-6  { font-size: 1.25em; }
.widget-tag-cloud .rank-7  { font-size: 1.125em; }
.widget-tag-cloud .rank-8  { font-size: 1em; }
.widget-tag-cloud .rank-9  { font-size: 0.95em; }
.widget-tag-cloud .rank-10 { font-size: 0.9em; }

#footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}

.widget-search ul,
.widget-syndication ul {
    margin-left: 0;
    list-style: none;
}

.widget-search li,
.widget-syndication li  {
    margin: 5px 0;
}

.widget-openid {
    width: 160px;
    margin: 10px auto;
    border: none !important;
}
.widget-openid .widget-content {
    border: 1px solid #ccc;
    background: #fff url(../images/openid-accepted.gif) no-repeat 7px 3px;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    color: #666;
    margin: 0;
    padding: 0 !important;
}
.widget-openid .widget-content em {
    display: block;
    font-style: normal;
    padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
    left: -9999px;
    position: absolute;
}
.widget-openid .widget-content a {
    display: block;
    background: #eee;
    text-align: center;
    padding: 5px 3px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}

.widget-calendar .widget-content table {
    border-collapse: collapse;
    width: 100%;
}
.widget-calendar .widget-content th, 
.widget-calendar .widget-content td {
    text-align: center;
    width: 14%;
    padding: 2px 0;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(../images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}

/* newマーク ---------------------------------------------------------- */
    
span.new {
    display: none;
}

span.new img {
    vertical-align: middle;
}
.text-red {
	color: #F00;
}
